@font-face {
    font-family: 'Noto Sans Condensed';
    src: url('../fonts/NotoSansCondensed-Bold.eot');
    src: url('../fonts/NotoSansCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NotoSansCondensed-Bold.woff2') format('woff2'),
        url('../fonts/NotoSansCondensed-Bold.woff') format('woff'),
        url('../fonts/NotoSansCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Condensed';
    src: url('../fonts/NotoSansCondensed-Medium.eot');
    src: url('../fonts/NotoSansCondensed-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NotoSansCondensed-Medium.woff2') format('woff2'),
        url('../fonts/NotoSansCondensed-Medium.woff') format('woff'),
        url('../fonts/NotoSansCondensed-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Noto Sans Condensed';
    src: url('../fonts/NotoSansCondensed-Regular.eot');
    src: url('../fonts/NotoSansCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NotoSansCondensed-Regular.woff2') format('woff2'),
        url('../fonts/NotoSansCondensed-Regular.woff') format('woff'),
        url('../fonts/NotoSansCondensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --main-color: #E30613;
    --color-text-main: #333F48;
    --border-card: 2px solid #eee;
}

body {
    margin: 0;
}

.page-kitchen {
    padding: 0;
    color: var(--color-text-main);
    font-family: 'Noto Sans Condensed';
    background-color: #fff;
}



.kitchen-title {
    text-align: center;
    font-size: 38px;
}

.kitchen-text {
    line-height: 1.5em;
    font-size: 1.7vw;
    margin: 0;
}

.page-kitchen img {
    max-width: 100%;
    vertical-align: middle;
    border-style: none;
}

.page-kitchen video {
    width: 100%;
}

.page-kitchen * {
    box-sizing: border-box;
}

.no-wrapp {
    white-space: nowrap;
}

.kitchen-mob {
    display: none;
}

.btn {
    padding: 14px 25px;
    text-align: center;
    background-color: var(--main-color);
    border: 1px solid var(--main-color);
    cursor: pointer;
    border-radius: 4px;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.24em;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    width: 100%;
    max-width: max-content;
    transition: color .5s;
}

.red-text {
    color: var(--main-color);
}

.page-kitchen sup {
    display: inline-block;
    line-height: 0;
    font-size: 0.6em;
}

/* kitchen-main-top */

.kitchen-main-top {
   
}

/* kithcen-preview */

.kithcen-preview {
    border-bottom: 2px solid var(--main-color);
    text-align: center;
    padding: 35px 0;
    margin-bottom: 42px;
}

.kithcen-preview__logo {
    display: block;
    margin: auto;
}


/* kitchen-banner */

.kitchen-banner {
    margin-bottom: 65px;
}

.kitchen-banner__wrapper {
    width: 100%;
    max-width: 1244px;
    padding: 0 32px;
    margin: auto;
    display: flex;
    position: relative;
}

.kitchen-banner__content {
    background-color: #F0F0F0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 50%;
    position: relative;
}

.kitchen-banner__info {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    position: relative;
}

.kitchen-banner__logo {
    display: block;
    margin-bottom: 30px;
    max-width: 156px;
}

.kitchen-banner__title {
    text-transform: uppercase;
    text-align: center;
    font-size: 30px;
    max-width: 448px;
    width: 100%;
    margin: 0 0 50px 35px;
    display: flex;
    align-items: center;
}

.kitchen-banner__title:before {
    content: '';
    display: block;
    width: 46px;
    height: 60px;
    background: url(../img/left-top.svg) no-repeat center/contain;
    transform: translateY(-8px);
    flex: none;
}

.kitchen-banner__title:after {
    content: '';
    display: block;
    width: 46px;
    height: 60px;
    background: url(../img/right-bottom.svg) no-repeat center/contain;
    margin-left: auto;
    transform: translate(-24px, 14px);
    flex: none;
}

.kitchen-banner__text {
    max-width: 448px;
    font-size: 18px;
    margin: 0;
}

.kitchen-banner__images {
    width: 100%;
    max-width: 50%;
}

.kitchen-banner__vector {
    position: absolute;
    left: 32px;
    top: 0;
    height: 100%;
}

@media (max-width: 992px) {
    .kitchen-banner__title {
        max-width: 328px;
        font-size: 22px;
    }
    .kitchen-banner__text {
        font-size: 14px;
    }
    .kitchen-banner__title:after,
    .kitchen-banner__title:before {
        width: 33px;
        height: 43px;
    }
    .kitchen-banner__info {
        max-width: 95%;
    }
}

@media (max-width: 768px) {
    .kitchen-preview {
        margin-bottom: 32px;
    }
    .kitchen-banner__wrapper {
        display: grid;
        padding: 0;
    }
    .kitchen-banner__content {
        grid-column: 1 / -1;
        grid-row: 1 / -1;
        max-width: none;
        background-color: transparent;
        align-items: flex-start;
        margin-top: 44px;
    }
    .kitchen-banner__images {
        grid-column: -1 / 1;
        grid-row: -1 / 1;
        max-width: none;
    }
    .kitchen-banner__text {
        max-width: 230px;
    }
    .kitchen-banner__logo {
        max-width: 112px;
        margin-bottom: 38px;
    }
    .kitchen-banner__title {
        margin: 0 auto 30px;
    }
    .kitchen-banner__title:after {
        transform: translateY(14px);
    }
    .kitchen-preview__logo {
        max-width: 112px;
        display: block;
        margin: auto;
    }
}

/* kitchen-advantages */

.kitchen-advantages {
    margin-bottom: 116px;
}

.kitchen-advantages__wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    padding: 0 16px;
}

.kitchen-advantages__content {
    max-width: 634px;
}

.kitchen-advantages__text {
    font-size: 18px;
    margin: 0;
}

@media (max-width: 992px) {
    .kitchen-advantages__wrapper {
        flex-direction: column;
    }
    .kitchen-advantages__text {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .kitchen-advantages {
        margin-bottom: 32px;
    }
}

/* kitchen-products */

.kitchen-products {
    margin-bottom: 96px;
}

.kitchen-products__wrapper {
    width: 100%;
    max-width: 1244px;
    padding: 0 32px;
    margin: auto;
}

.kitchen-products__list {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    padding: 0;
}

.kitchen-products__item {
    display: block;
    border-radius: 4px;
    overflow: hidden;
    transition: transform .5s;
}

.kitchen-products__link {
    display: grid;
    color: var(--color-text-main);
    text-decoration: none;
}

.kitchen-products__images {
    grid-column: 1 / -1;
    grid-row: 1 / -1;
}

.kitchen-products__overlay {
    grid-column: -1 / 1;
    grid-row: -1 / 1;
    text-align: center;
    padding: 14px;
}

.kitchen-products__title {
    font-size: 18px;
    margin: 0;
}

.kitchen-products__text {
    font-size: 16px;
    margin: 0;
}

@media (max-width: 1200px) {
    
}

@media (max-width: 992px) {
    .kitchen-products__list {
        gap: 20px;
    }
}

@media (max-width: 768px) {
    .kitchen-products__wrapper {
        padding: 0 16px;
    }
    .kitchen-products {
        margin-bottom: 32px;
    }
}

@media (max-width: 576px) {
    .kitchen-products__title,
    .kitchen-products__text {
        font-size: 14px;
    }
    .kitchen-products__list {
        grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
    }
}

/* kitchen-approach */

.kitchen-approach {
    margin-bottom: 96px;
}

.kitchen-approach__wrapper {
    width: 100%;
    max-width: 1384px;
    padding: 0 32px;
    margin: auto;
}

.kitchen-approach__title {
    margin: 0 0 45px;
}

.kitchen-approach__slider {
    margin: auto;
    max-width: 1144px;
}

.kitchen-approach__slide {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.kitchen-approach__images {
    width: 100%;
    max-width: 50%;
}

.kitchen-approach__content {
    width: 100%;
    max-width: 46%;
}

.kitchen-approach__subtitle {
    font-size: 28px;
    margin: 0 0 32px;
}

.kitchen-approach__accordeon {
    border-bottom: 1px solid #E2E2E2;
    max-width: 96%;
    cursor: pointer;
}

.kitchen-approach__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 14px 0;
}

.kitchen-approach__header p {
    font-size: 16px;
    margin: 0;
    max-width: 85%;
}

.kitchen-approach__header img {
    transition: transform .5s;
}

.kitchen-approach__accordeon.active .kitchen-approach__header img {
    transform: rotate(45deg);
}

.kitchen-approach__body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    max-width: 88%;
}

.kitchen-approach__accordeon.active .kitchen-approach__body {
    max-height: 500px; /* Установите подходящее значение */
    padding: 6px 0 14px;
}

.kitchen-approach__accordeon.active .kitchen-approach__header p {
    font-weight: 500;
}

.kitchen-approach__body p {
    font-size: 14px;
    margin: 0;
}

.kitchen-approach__container {
    position: relative;
}

.kitchen-approach__button-slider {
    position: absolute;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
    width: 48px;
    height: 48px;
    border-radius: 100%;
    margin: 0;
    transition: box-shadow .5s;
    box-shadow: 0px -2px 6.4px 0px rgba(148, 148, 148, 0.10), 0px 26px 7px 0px rgba(148, 148, 148, 0.00), 0px 16px 7px 0px rgba(148, 148, 148, 0.01), 0px 9px 6px 0px rgba(148, 148, 148, 0.05), 0px 4px 4px 0px rgba(148, 148, 148, 0.09), 0px 0px 2px 0px rgba(148, 148, 148, 0.10);
}

.kitchen-approach__button-slider:focus-visible {
    outline: none
}

.swiper-button-next:after, .swiper-button-prev:after {
    display: none;
}

.kitchen-approach__list {
    padding-left: 15px;   
    margin: 0;
}

.kitchen-approach__list li {
    font-size: 14px;
}

@media (max-width: 1340px) {
    .kitchen-approach__slider {
        max-width: 81vw;
    }
}

@media (max-width: 992px) {
    .kitchen-approach {
        background-color: #FAFAFA;
        padding: 32px 0;
        margin-bottom: 32px;
    }
    .kitchen-approach__subtitle {
        font-size: 18px;
    }
    .kitchen-approach__header p,
    .kitchen-approach__body p {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .kitchen-approach__slide {
        flex-direction: column;
        gap: 28px;
    }
    .kitchen-approach__images,
    .kitchen-approach__content,
    .kitchen-approach__slider {
        max-width: none;
    }
    .kitchen-approach__wrapper {
        padding: 0;
    }
    .kitchen-approach__images img {
        width: 100%;
    }
    .kitchen-approach__content {
        padding: 0 16px;
    }
    .kitchen-approach__button-slider {
        top: 35vw;
        transform: none;
    }
    .kitchen-approach__subtitle {
        margin-bottom: 26px;
    }
    .kitchen-approach__header {
        padding: 10px 0;
    }
    .kitchen-approach__title {
        font-size: 28px;
        margin-bottom: 24px;
    }
}

/* kitchen-select */

.kitchen-select {
    padding: 0 32px;
    margin-bottom: 96px;
}

.kitchen-select__wrapper {
    width: 100%;
    max-width: calc(1244px - 64px);
    margin: auto;
    background: url(../img/select-bg.jpg) no-repeat center/cover;
    padding: 70px 96px 90px;
    display: block;
    color: #3b3c4b;
    text-decoration: none;
}

.kitchen-select__content {
    width: 100%;
    max-width: 386px;
}

.kitchen-select__logo {
    display: block;
    text-align: center;
    margin: 0 auto 31px;
}

.kitchen-select__box {
    display: flex;
}

.kitchen-select__title {
    font-size: 45px;
    text-transform: uppercase;
    margin: 0;
    display: flex;
    line-height: 1.2em;
    text-align: left;
}

.kitchen-select__title span {
    display: contents;
}

.kitchen-select__title:after {
    content: '';
    display: block;
    width: 46px;
    height: 60px;
    background: url(../img/right-bottom.svg);
    flex: none;
    margin-top: auto;
    transform: translateY(20px);
}

.kitchen-select__title:before {
    content: '';
    display: block;
    width: 46px;
    height: 60px;
    background: url(../img/left-top.svg);
    flex: none;
    transform: translateY(-18px);
}

@media (max-width: 768px) {
    .kitchen-select {
        padding: 0;
    }
    .kitchen-select__wrapper {
        background-image: none;
        background-color: #f6f6f7;
        padding: 25px 0 0;
    }
    .kitchen-select__content {
        margin: 0 auto 55px;
        max-width: 300px;
    }
    .kitchen-select__images {
        width: 100%;
    }
    .kitchen-select__title:before,
    .kitchen-select__title:after {
        width: 36px;
        height: 47px;
        object-fit: contain;
    }
    .kitchen-select__title:before {
        background-image: url(../img/left-top-mob.png);
    }
    .kitchen-select__title:after {
        background-image: url(../img/right-bottom-mob.png);
    }
    .kitchen-select .kitchen-select__title {
        font-size: 32px;
    }
    .kitchen-select {
        margin-bottom: 74px;
    }
}

/* kitchen-video */

.kitchen-video {
    margin-bottom: 96px;
}

.kitchen-video__wrapper,
.kitchen-disclaimer__wrapper {
    width: 100%;
    max-width: 1244px;
    padding: 0 32px;
    margin: auto;
}

.kitchen-video__title {
    margin: 0 0 32px;
}

.kitchen-video__slide {
    text-align: center;
}

.kitchen-video__overlay {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    margin-bottom: 16px;
    cursor: pointer;
}

.kitchen-video__overlay svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: transform .5s;;
}

.kitchen-video__text {
    font-size: 14px;
    margin: 0;
}

@media (max-width: 992px) {
    .kitchen-video {
        margin-bottom: 32px;
    }
}

@media (max-width: 768px) {
    .kitchen-video__title {
        margin-bottom: 24px;
    }
    .kitchen-video__wrapper {
        padding: 0;
    }
    .kitchen-video__slider {
        padding: 0 16px;
    }
    .kitchen-title {
        font-size: 28px;
    }
}

@media (max-width: 768px) {
    .kitchen-mob {
        display: block;
    }
    .kitchen-pc {
       display: none; 
    }
}

/* kitchen-disclaimer */

.kitchen-disclaimer__text {
    font-size: 14px;
    color: #808080;
    margin-bottom: 50px;
}

.kitchen-disclaimer__main-text {
    font-size: 14px;
    color: #999fa3;
}

.kitchen-disclaimer a {
    color: #EC8B35;
    text-decoration: none;
}

/* popup */

.modal{
    position:fixed;
    left:0;
    top:0;
    width:100vw;
    height:100vh;
    display:flex;
    align-items:center;
    justify-content:center;
    overflow:hidden;
    display:none;
    background:#2b2b2beb;
    z-index:10000
}
.modal__x{
    position:absolute;
    right:40px;
    top:20px;
    cursor:pointer
}
.modal_yt-bg{
    position:absolute;
    width:100%;
    height:100%
}
#yt_iframe{
    z-index:100
}

/* advice */

.advice-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.2em;
    margin: 0 0 12px;
}

.advice-text {
    text-align: center;
    color: #3B3C4B;
    font-size: 18px;
    margin: 0;
}

.kitchen-select--advice .kitchen-select__wrapper {
    margin-bottom: 62px;
}

.kitchen-select__text {
    font-size: 16px;
    max-width: 775px;
    margin: 0 auto 0;
    text-align: center;
}

@media(max-width: 768px) {
    .kitchen-select__text {
        max-width: calc(100% - 32px);
        
    }   
    .kitchen-select--advice .kitchen-select__wrapper {
        margin-bottom: 32px;
    }
}


/* kitchen-charakteristik */

.kitchen-charakteristik {
    margin-bottom: 96px;
}

.kitchen-charakteristik__title {
    margin: 0 0 64px;
}

.kitchen-charakteristik__table {
    display: flex;
    max-width: 787px;
    margin: auto;
}

.kitchen-charakteristik__left {
    width: 21%;
    display: flex;
    align-items: flex-end;
    margin-right: 1px;
}

.kitchen-charakteristik__left ul {
    padding: 0;
    margin: 0;
    width: 100%;
}

.kitchen-charakteristik__left li {
    height: 54px;
    font-size: 12px;
    color: #3B3C4B;
    display: block;
    font-weight: 700;
    display: flex;
    align-items: center;
    letter-spacing: -0.02em;
    padding: 0 7px;
}

.kitchen-charakteristik__left li:first-child {
    color: #E02E2B;
}

.kitchen-charakteristik-slider {
    width: 89%;
}

.kitchen-charakteristik-slider__images {
    margin-bottom: 10px;
}

.kitchen-charakteristik-slider__slide h3 {
    font-size: 14px;
    color: #3B3C4B;
    margin: 0;
    display: flex;
    align-items: center;
    height: 42px;
    text-align: center;
    letter-spacing: -0.02em;
}

.kitchen-charakteristik-slider__list {
    padding: 0;
    margin: 0;
}

.kitchen-charakteristik-slider__list li {
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.kitchen-charakteristik-slider__list li:first-child {
    height: auto;
    margin-bottom: 9px;
}

.kitchen-charakteristik-slider__rate {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    padding: 0;
    margin: 0;
}

.kitchen-charakteristik-slider__rate li:first-child {
    margin: 0;
}

.kitchen-charakteristik-slider__mob {
    display: none;
}

.kitchen-charakteristik-slider__text {
    color: #3B3C4B;
    font-size: 17px;
}

.kitchen-charakteristik-slider__arrow {
    display: none;
}

.kitchen-charakteristik__gray {
    background-color: #F5F5F6;
}


@media(max-width: 768px) {
    .kitchen-charakteristik__left {
        display: none;
    }
    .kitchen-charakteristik-slider {
        width: 70%;
        padding-bottom: 50px;
    }
    .kitchen-charakteristik-slider__mob {
        display: block;
        margin: 0 0 10px;
    }
    .kitchen-charakteristik-slider__list li {
        height: auto;
        padding: 10px 0;
    }
    .kitchen-charakteristik-slider__rate li {
        padding: 0;
    }
    
    .kitchen-charakteristik__title {
        margin-bottom: 32px;
    }
    .kitchen-charakteristik-slider__list li.kitchen-charakteristik-slider__pc {
        display: none;
    }
    .kitchen-charakteristik-slider__arrow {
        display: block;
        width: 50px;
        height: 50px;
    }
    .kitchen-charakteristik__wrapper {
        position: relative;
    }
    .kitchen-charakteristik {
        margin-bottom: 66px;
    }
} 

/* kitchen-material */

.kitchen-material {
    margin-bottom: 96px;
}

.kitchen-material__text {
    margin-bottom: 62px;
}

.kitchen-material__wrapper {
    position: relative;
    max-width: 1200px;
    margin: auto;
}

.kitchen-material-slider {
    max-width: 934px;
    margin: auto;
    padding-bottom: 50px;
}

.kitchen-material-slider__slide {
    display: flex;
   justify-content: center;
   gap: 27px;
}

.kitchen-material__arrow {
    width: 50px;
    height: 50px;
    top: 40%;
}

.kitchen-material-slider__content {
    width: 100%;
    max-width: 440px;
}

.kitchen-material-slider__title {
    color: #E02E2B;
    line-height: 1.3em;
    letter-spacing: -0.02em;
    margin: 0 0 7px;
    font-size: 23px;
}

.kitchen-material-slider__text {
    margin: 0 0 22px;
    font-size: 15px;
    line-height: 1.4em;
}

.kitchen-material-slider__list {
    display: flex;
    justify-content: space-between;
}

.kitchen-material-slider__list ul {
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
    max-width: 213px;
}

.kitchen-material-slider__list li {
    display: flex;
    gap: 5px;
    margin-bottom: 10px;
}

.kitchen-material-slider__list svg {
    flex: none;
}

.kitchen-material-slider__list p {
    font-size: 14px;
    font-weight: 500;
    margin: 0;
}

.kitchen-material-slider__btn,
.kitchen-type__btn {
    border-radius: 4.788px;
    background: linear-gradient(180deg, #FFA218 0%, #FC8507 100%);
    margin-top: 16px;
    padding: 8px 19px;
    text-decoration: none;
    color: #fff;
    transition: all .5s;
}

.kitchen-material-slider__images {
    width: 100%;
    max-width: 467px;
}

.swiper-pagination-bullet-active {
    background: #FFA218;
}


@media(max-width: 1200px) {
    .kitchen-material-slider {
        max-width: 85%;
    }
} 

@media(max-width: 992px) {
    .kitchen-material-slider__title {
        font-size: 25px;
    }
    .kitchen-material-slider__text {
        font-size: 16px;
    }
    .kitchen-material {
        margin-bottom: 32px;
    }
} 

@media(max-width: 768px) {
    .kitchen-material__text {
        margin: 0 auto 32px;
        max-width: calc(100% - 32px);
    }
    .kitchen-material-slider__title,
    .kitchen-material-slider__text {
        text-align: center;
    }
    .kitchen-material-slider__content {
        max-width: none;
    }
    .kitchen-material-slider__images,
    .kitchen-material-slider__list .kitchen-material-slider__btn,
    .kitchen-material-slider__plus li:last-child {
        display: none;
    }
    .kitchen-material-slider__list {
        flex-direction: column;
        gap: 0;
        margin-bottom: 17px;
    }
    .kitchen-material-slider__list ul {
        max-width: none;
    }
    .kitchen-material-slider__btn {
        max-width: max-content;
        margin: auto;
    }
} 

/* kitchen-type */

.kitchen-type {
    margin-bottom: 96px;
}

.kitchen-type__wrapper {
    max-width: 1010px;
    padding: 0 32px;
    margin: auto;
}

.kitchen-type__text {
    margin-bottom: 60px;
}

.kitchen-type__advantages {
    display: flex;
    align-items: center;
    gap: 26px;
    margin-bottom: 82px;
}

.kitchen-type__images {
    width: 100%;
    max-width: 50%;
}

.kitchen-type__content {
    width: 100%;
    max-width: 48%;
}

.kitchen-type__content h3 {
    font-size: 24px;
    color: #E02E2B;
    margin: 0 0 20px;
    text-transform: uppercase;
}

.kitchen-type__content p {
    font-size: 18px;
}

.kitchen-type__list {
    margin: 0;
    padding-left: 25px;
}

.kitchen-type__list li {
    font-size: 15px;
    color: #3B3C4B;
    margin-bottom: 10px;
}

.kitchen-type__list li::marker {
    color: #E02E2B;
}

.kitchen-type__btn {
    display: inline-block;
}

@media(max-width: 992px) {
    .kitchen-type {
        margin-bottom: 60px;
    }
} 

@media(max-width: 768px) {
    .kitchen-type__wrapper {
        padding: 0 16px;
    }
    .kitchen-type__advantages {
        flex-direction: column;
        margin-bottom: 32px;

    }
    .kitchen-type__content {
        order: -1;
    }
    .kitchen-type__content,
    .kitchen-type__images {
        max-width: none;
    }
    .kitchen-type__images img {
        width: 100%;
    }
    .kitchen-type__advantages h3 {
        text-align: center;
    }
    .kitchen-type__btn {
        display: block;
        max-width: max-content;
        margin: auto;
    }
} 

/* kitchen-size */

.kitchen-size {
    margin-bottom: 96px;
}

.kitchen-size__title {
    margin-bottom: 82px;
}

.kitchen-size-slider {
    width: 100%;
    max-width: 870px;
    margin: auto;
}

.kitchen-size__arrow {
    display: none;
    width: 50px;
    height: 50px;
}

@media(max-width: 992px) {
    .kitchen-size {
        margin-bottom: 32px;
    }

    .kitchen-size__title {
        margin-bottom: 32px;
    }
} 

@media(max-width: 768px) {
    .kitchen-size__arrow {
        display: block;
    }
} 

/* kichen-compatibility */

.kichen-compatibility {
    margin-bottom: 96px;
}

.kichen-compatibility__title {
    margin-bottom: 40px;
}

.kichen-compatibility__list {
    display: flex;
    justify-content: space-between;
    max-width: 933px;
    width: 100%;
    margin: auto;
}

.kichen-compatibility__card {
    text-align: center;
    width: 100%;
    max-width: 213px;
}

.kichen-compatibility__card p {
    margin: 13px 0 0;
    font-size: 14px;
    color: #3B3C4B;
    line-height: 1.5em;
}

@media(max-width: 1200px) {

} 

@media(max-width: 992px) {

} 

@media(max-width: 768px) {
    .advice-title {
        font-size: 28px;
    }
    .advice-text {
        font-size: 20px;
    }
} 

@media(hover:hover) {
    .kitchen-products__item:hover {
        transform: scale(1.1);
    }
    .kitchen-video__overlay:hover svg {
        transform: translate(-50%, -50%) rotate(360deg) ;
    }
    .kitchen-approach__header:hover img {
        transform: scale(1.1);
    }
    .kitchen-approach__button-slider:hover {
        box-shadow: 0px -2px 6.4px 0px rgba(148, 148, 148, 0.9), 0px 26px 7px 0px rgba(148, 148, 148, 0.0), 0px 16px 7px 0px rgba(148, 148, 148, 0.1), 0px 9px 6px 0px rgba(148, 148, 148, 0.05), 0px 4px 4px 0px rgba(148, 148, 148, 0.9), 0px 0px 2px 0px rgba(148, 148, 148, 0.9)
    }
    .kitchen-card__info-button:hover rect {
        fill: #f7f7f7;
    }
    .kitchen-material-slider__btn:hover {
        background: linear-gradient(180deg, #FC8507 0%, #FFA218 100%);
    }
}
